Uploaded image for project: 'Kuali Rice Development'
  1. Kuali Rice Development
  2. KULRICE-14162

Upgrade to the latest jquery-ui version (1.11.x)

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.6
    • Component/s: Development
    • Security Level: Public (Public: Anyone can view)
    • Labels:
    • Rice Module:
      Rice Core
    • Application Requirement:
      Rice
    • Sprint:
      Middleware 2.5.2 Sprint 5, Rice Sprint 2015-02-18, Rice Sprint 2015-03-04
    • KAI Review Status:
      Not Required
    • KTI Review Status:
      Not Required
    • Code Review Status:
      Not Required
    • Include in Release Notes?:
      Yes
    • Story Points:
      2

      Description

      There is a security issue that we know of in jquery-ui-dialog, so upgrading will address this. It looks to be backward compatible to jquery 1.6.

        Attachments

          Issue Links

            Activity

            Hide
            cniesen Claus Niesen added a comment -

            Please add this change to the 2.5 branch as well. Thanks.

            Show
            cniesen Claus Niesen added a comment - Please add this change to the 2.5 branch as well. Thanks.
            Hide
            cniesen Claus Niesen added a comment -

            Commit was rolled back in the 2.5 branch.

            Show
            cniesen Claus Niesen added a comment - Commit was rolled back in the 2.5 branch.

              People

              • Assignee:
                cwade Christopher Wade (Inactive)
                Reporter:
                ewestfal Eric Westfall
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: